Page Summary
-
This page details how to get a location list using the Display & Video 360 API.
-
To get a location list, a GET request is made to a specific URL including the advertiser ID and location list ID.
-
The request requires path parameters for the advertiser ID and location list ID, but the request body must be empty.
-
A successful response will contain the details of the LocationList object.
-
This operation requires OAuth authorization with the
https://www.googleapis.com/auth/display-videoscope.
Gets a location list.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/locationLists/{locationListId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
Required. The ID of the DV360 advertiser to which the fetched location list belongs. |
locationListId |
Required. The ID of the location list to fetch. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of LocationList.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.